=== debian/changelog ===
ros-lunar-rtt-ros-integration (2.9.2-1stretch) stretch; urgency=high



 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Tue, 14 May 2019 22:00:00 -0000

ros-lunar-rtt-ros-integration (2.9.1-1stretch) stretch; urgency=high



 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Wed, 15 Nov 2017 23:00:00 -0000

ros-lunar-rtt-ros-integration (2.9.0-1stretch) stretch; urgency=high

  * Added individual changelogs and bumped versions to 2.9.0
  * Contributors: Johannes Meyer

 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Mon, 01 May 2017 22:00:00 -0000

ros-lunar-rtt-ros-integration (2.8.6-1stretch) stretch; urgency=high



 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Tue, 14 Nov 2017 23:00:00 -0000

ros-lunar-rtt-ros-integration (2.8.5-1stretch) stretch; urgency=high



 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Mon, 27 Mar 2017 22:00:00 -0000

ros-lunar-rtt-ros-integration (2.8.4-1stretch) stretch; urgency=high



 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Fri, 25 Nov 2016 23:00:00 -0000

ros-lunar-rtt-ros-integration (2.8.3-1stretch) stretch; urgency=high

  * Please check the changelogs of the individual packages, e.g.:
    
      * rtt_roscomm <../rtt_roscomm/CHANGELOG.rst>
      * rtt_rosclock <../rtt_rosclock/CHANGELOG.rst>
      * rtt_rosparam <../rtt_rosparam/CHANGELOG.rst>
      * rtt_dynamic_reconfigure <../rtt_dynamic_reconfigure/CHANGELOG.rst>
      * ...
    

 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Tue, 19 Jul 2016 22:00:00 -0000

ros-lunar-rtt-ros-integration (2.8.2-1stretch) stretch; urgency=high



 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Thu, 11 Jun 2015 22:00:00 -0000

ros-lunar-rtt-ros-integration (2.8.1-1stretch) stretch; urgency=high



 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Sun, 15 Mar 2015 23:00:00 -0000

ros-lunar-rtt-ros-integration (2.7.0-1stretch) stretch; urgency=high

  * Major reorganization (see additional notes in CHANGELOG.rst)
  * Moved typekits from rtt_ros_comm and rtt_common_msgs into rtt_ros_integration
  * Added Catkin buildsystem support
  * Added RTT interfaces for ROS Service Calls (serving and calling)
  * Added RTT interfaces for ROS Actionlib (action serving)
  * Re-wrote RTT rosparam service to handle parameter arrays more cleanly
  * Added ROS service interface to interact with the Orocos deployer (rtt_rosdeployment)
  * Added RTT interface to dynamic_reconfigure (rtt_dynamic_reconfigure)

 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Sat, 14 Dec 2013 23:00:00 -0000

ros-lunar-rtt-ros-integration (0.4.0-1stretch) stretch; urgency=high

  * Initial stack release

 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Sun, 26 Jun 2011 22:00:00 -0000

ros-lunar-rtt-ros-integration (0.0.0-1stretch) stretch; urgency=high

  * Initial development version

 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Thu, 09 Sep 2010 22:00:00 -0000
